using System;
using System.Collections.Generic;
using System.Linq;
using MySystem.MainModels;

namespace MySystem
{
    public class ConsumerOpenIdsDbconn
    {
        public readonly static ConsumerOpenIdsDbconn Instance = new ConsumerOpenIdsDbconn();

        #region 获取单个字段
        public ConsumerOpenIds Get(string OpenId)
        {
            WebCMSEntities db = new WebCMSEntities();
            ConsumerOpenIds order = db.ConsumerOpenIds.FirstOrDefault(m => m.OpenId == OpenId);
            if (order != null)
            {
            }
            return order;
        }
        #endregion
    }
}
